## Used to be able to use DS.attr('moment')
App.MomentTransform = DS.Transform.extend
  deserialize: (serialized)->
    return serialized unless serialized
    m = moment(serialized)
    m._ambigTime = true if serialized.length < 11
    m

  serialize: (deserialized)->
    return deserialized unless deserialized
    deserialized = moment(deserialized) unless deserialized._isAMomentObject
    deserialized.toISOString()
